[data-page=".global_menu"][data-itemid="welcome_item"] > .bs-welcome-header {
  background-color: #6DA5C8;
}
[data-page=".global_menu"][data-itemid="welcome_item1"] > .bs-welcome-header {
  background-color: #BC8F8F;
}
[data-page=".global_menu"][data-itemid="welcome_item2"] > .bs-welcome-header {
  background-color: #9ACD32;
}
[data-page=".global_menu"][data-itemid="welcome_item3"] > .bs-welcome-header {
  background-color: #00C2C5;
}
[data-page=".global_menu"][data-itemid="welcome_item6"] > .bs-welcome-header {
  background-color: #008B8B;
}
[data-page=".global_menu"][data-itemid="welcome_item7"] > .bs-welcome-header {
  background-color: #B22222;
}
[data-page=".global_menu"][data-itemid="welcome_item4"] > .bs-welcome-header {
  background-color: #CD5C5C;
}


